<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/name"
    android:layout_width="wrap_content"
    android:layout_height="24dp"
    android:paddingLeft="12dp"
    android:paddingRight="12dp"
    android:gravity="center_vertical"
    android:background="@drawable/selector_bg_forum_activity_category"
    android:maxLines="1"
    android:ellipsize="end"
    android:maxEms="8"
    android:textColor="@color/forum_category_selector"
    android:textSize="12sp"
    tools:text="全部全部全部啊啊啊啊啊"></CheckedTextView>